/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * Version : 07/04/2016 : SCA : V2.2 (PSWS-H2020)
 *  Move Radial End computation on server side (WS)  
 * ----------------------------------------
 */
package fr.tlse.irap.tool.radial;

public enum CMEType {
	FIXED_POINT("Fixed Point", "FP"),
	SSE("Self-Similar Expansion", "SSE");

	private String name;
	private String sName;

	CMEType(String name, String sName) {
		this.name = name;
		this.sName = sName;
	}
	public String getName() {
		return name;
	}
	public String getShortName() {
		return sName;
	}
}
